Page MenuHomePhabricator

upgrade: drop an outdated comment
ClosedPublic

Authored by marmoute on Dec 1 2020, 5:12 PM.

Details

Summary

We can control the added/removed requirement through config for multiple years.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

marmoute created this revision.Dec 1 2020, 5:12 PM
baymax updated this revision to Diff 24035.Dec 4 2020, 6:48 PM
pulkit accepted this revision.Dec 6 2020, 6:09 AM
This revision is now accepted and ready to land.Dec 6 2020, 6:09 AM
This revision was automatically updated to reflect the committed changes.